 .u-section-1 {
  background-image: url("images/hydroponics4.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 676px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2358px;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 118px;
  margin: 33px 875px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: -118px -36px 0 288px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: -128px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 126px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 8px 16px 0 430px;
}

.u-section-2 .u-image-2 {
  width: 407px;
  height: 209px;
  margin: -94px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 15px 0 0;
}

.u-section-2 .u-image-3 {
  width: 407px;
  height: 209px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: -209px 0 0 438px;
}

.u-section-2 .u-text-7 {
  margin: 37px 0 0;
}

.u-section-2 .u-image-4 {
  width: 407px;
  height: 223px;
  margin: 42px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: -223px 0 0 438px;
}

.u-section-2 .u-text-9 {
  margin: 64px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 7px 0 0 auto;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px auto 8px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-right: 675px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 188px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 246px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-left: 338px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-left: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-right: 455px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 26px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 118px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 118px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-right: 275px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5211px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 32px;
    margin-right: 75px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -343px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 332px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 230px;
  }

  .u-section-2 .u-image-2 {
    height: 175px;
    margin-top: -364px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 204px;
  }

  .u-section-2 .u-image-3 {
    height: 175px;
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    height: 186px;
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 58px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -93px;
    margin-bottom: 32px;
  }
}